/** FIONA HARRIS FITNESS CSS - BY DAVE JAMIESON @ DRIFTED DESIGN - MAY 2018 **/

html 	{
	width:100%;
	margin:0;
	padding:0;
	font-size:1em;
}

body 	{
	width:100%;
	margin:0;
	padding:0;
	font-size:1em;
	background-color:#eef3fa;
	font-family: 'Open Sans', sans-serif;
	text-align:center;

}

a	{
	text-decoration:none;
}

p	{
	font-family: 'Open Sans', sans-serif;
}

#maincontainer	{
	width:100%;
	max-width:1366px;
	background-color:#ffffff;
	margin:0 auto;
	padding:0;
	-webkit-box-shadow: 0px 0px 44px 0px rgba(163,163,163,1);
	-moz-box-shadow: 0px 0px 44px 0px rgba(163,163,163,1);
	box-shadow: 0px 0px 44px 0px rgba(163,163,163,1);
}

#headercontainer	{
	width:100%;
	box-sizing:border-box;
	text-align:left;
	margin:0;
	padding:0;
	border-bottom:2px solid #243b4a;
	position:relative;
	
}


#logo	{
	display:inline-block;
	width:29%;
}

#logo img	{
	width:100%;
	height:auto;
}

#navbar	{
	width:70%;
	display:inline-block;
	text-align:center;
}

#desktopnav	{
	display:block;
}

#mobilebutton	{
	display:none;
}

#mobilenav	{
	display:none;
	
}

#desktopnavlist	{
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
	bottom:10px;
}

#desktopnavlist a 	{
	color:#243b4a;
	font-weight:bold;
	font-size:1.2em;
}

#desktopnavlist a:hover	{
	color:#6bbaec;
}

.desktopnavlistitems	{
	display:inline-block;
	width:19%;
	
	box-sizing:border-box;
}

#testimonials	{
	width:21%;
	box-sizing:border-box;
	
}

#bodycontainer	{
	width:100%;
	box-sizing:border-box;
	background-color:white;
		
}

#bannercontainer	{
	width:100%;
	padding:30px 0;
	box-sizing:border-box;
	margin-top:30px;
	background-color:#6bbaec;
	
	
}

.cycle-slideshow {
	width:70%;
	display:inline-block;
	position:relative;
	z-index:0;
}

.slide2 	{
	display:none;
	
}


.banner	{
	display:inline-block;
	background-color:#8bbee5;
	margin-left:20px;
	width:100%;
	box-sizing:border-box;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:left;
	padding:20px 30px;
	vertical-align:top;
	position:relative;
	z-index:0;
}

.bannerimages	{
	display:inline-block;
	margin:0;
	padding:0;
	border:1px solid white;
	width:72%;
	height:auto;
	vertical-align:top;
}

.bannertext	{
	display:inline-block;
	width:24%;
	vertical-align:top;
	margin-left:3%;
	
}

.bannertext h2	{
	margin:0;
	font-size:1.2em;
	font-weight:bold;
	color:white;
	font-family: 'Roboto', sans-serif;
}

.bannertext p 	{
	font-weight:bold;
	font-size:.9em;
}

.bannertext a	{
	display:block;
	width:100%;
	max-width:195px;
	margin:40px auto 0 auto;
	text-align:center;
	padding-top:5px;
	box-sizing:border-box;
	background-color:#243b4a;
	color:white;
	height:30px;
	font-size:.8em;
	font-weight:bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: background-color 1s; /* Safari */
    transition: background-color 1s;
	-webkit-transition: color 1s; /* Safari */
    transition: color 1s;
}

.bannertext a:hover	{
	color:#243b4a;
	background-color:white;
}

#cutout	{
	width:22%;
	display:inline-block;
	vertical-align:top;
	position:relative;
	left:-20px;
}

#cutout img	{
	width:100%;
	height:auto;
}

#middlecontainer	{
	width:100%;
	box-sizing:border-box;
	margin:0;
	padding:0;
	background-color:white;
	text-align:left;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:8%;
	
}

#intro	{
	width:40%;
	padding-bottom:30px;
	box-sizing:border-box;
	display:inline-block;
	background-image:    url("fhflogobackground.png");
    background-size:     contain;                      
    background-repeat:   no-repeat;
    background-position: center center;              
	margin-right:40px;
	vertical-align:top;
}

#fiona	{
	box-sizing:border-box;
	font-family: 'Kanit', sans-serif;
	font-size:2em;
	margin:0;
	padding:0;
	font-weight:normal;
	text-align:left;
	line-height:1em;
}

#harris	{
	color:#995599;
	font-size:1.2em;
}



#intro p 	{
	font-size:.9em;
	font-weight:bold;
}

#purpleline	{
	width:80%;
	height:2px;
	background-color:#995599;
	display:none;
	margin:30px auto;
}

.midpicboxes	{
	width:26%;
	padding:20px;
	box-sizing:border-box;
	display:inline-block;
	text-align:center;
	border-left:2px solid #995599;
	vertical-align:top;
	margin-top:40px;
	position:relative;
}

.midpicimgs	{
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;
}

.midpicheadings {
	display:block;
	margin:0 auto;
	background-color: rgba(255, 255, 255, 0.6);
	width:100%;
	font-family: 'Kanit', sans-serif;
	font-weight:normal;
	color:#995599;
	position:relative;
	bottom:70px;
}

.midpicboxes p 	{
	text-align:left;
	margin-top:0;
	font-size:.9em;
	width:80%;
	margin:0 auto 15px auto;
	font-weight:bold;
	color:#575757;
	font-style:italic;
}

.midboxlinks	{
	display:block;
	font-family: 'Kanit', sans-serif;
	color:#8bbee5;
	font-weight:bold;
	font-size:1.1em;
	text-align:right;
	-webkit-transition: color 1s; /* Safari */
    transition: color 1s;
}

.midboxlinks:hover 	{
	color:#243b4a;
}

#footercontainer	{
	width:100%;
	background-color:#6bbaec;
	padding-top:20px;
	padding-bottom:50px;
	text-align:left;
}

#testcontainer 	{
	vertical-align:middle;
	width:33%;
	margin-left:8%;
	display:inline-block;
	box-sizing:border-box;
	padding:20px;
	background-image: url("fiona-harris-testimonials.jpg");
	text-align:left;
    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
	-webkit-box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.32);
-moz-box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.32);
box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.32);
	
}

#testcontainer h2 	{
	background-color:black;
	background-color:rgba(0, 0, 0, 0.4);
	width:50%;
	color:white;
	margin-top:0;
	font-family: 'Kanit', sans-serif;
	text-align:center;
	font-weight:normal;
	font-size:1.3em;
}

#testcontent	{
	background-color:black;
	background-color:rgba(0, 0, 0, 0.4);
	padding:10px;
	
}

#testcontent p 	{
	color:white;
	font-size:.7em;
	font-style:italic;
	margin-top:0;
}

#testcontent a 	{
	color:#6bbaec;
	font-size:.9em;
	font-weight:bold;
	display:block;
	margin-left:50%;
	margin-top:0;
	margin-bottom:0;
	letter-spacing:2px;
	-webkit-transition: color 1s; /* Safari */
    transition: color 1s;
}

#testcontent a:hover 	{
	color:#cdc8b1;
}

#socialcontainer	{
	display:inline-block;
	background-color:#8bbee5;
	margin-left:20px;
	width:52%;
	box-sizing:border-box;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:left;
	padding:20px 30px;
	vertical-align:middle ;
	position:relative;
	z-index:0;
	margin-left:5%;
}

#instafeed	{
	width:60%;
	display:inline-block;
	vertical-align:top;
}

#instafeed img	{
	display:inline-block;
	margin:0;
	padding:0;
	width:33%;
	height:auto;
}

#instapost	{
	width:65%;
	vertical-align:top;
	box-sizing:border-box;
	display:inline-block;
}

#instalink	{
	display:block;
	height:30px;
	box-sizing:border-box;
	text-align:left;
	color:#995599;
	width:150px;
	font-weight:bold;
	font-style:italic;
	position:relative;
	-webkit-transition: color 1s; /* Safari */
    transition: color 1s;
	
}

#instalink:hover	{
	color:white;
}

#instalink img 	{
	height:30px;
	width:auto;
	margin-right:5px;
}

#fit 	{
	margin-top:10px;
	vertical-align:top;
	position:relative;
	top:3px;
}

#instapost p 	{
	color:white;
	font-size:.8em;
	font-style:italic;
	margin:0;
	margin-top:5px;
	margin-left:5px;
}

#socialicons	{
	display:inline-block;
	width:10%;
	max-width:50px;
	vertical-align:top;
	margin-left:1%;
}

#socialicons img	{
	width:100%;
	height:auto;
	display:block;
	margin:0;
	padding:0;
	
}

#blankspace	{
	display:none;
}

#footerlogo	{
	width:20%;
	
	display:inline-block;
	margin-left:6%;
	text-align:center;
	vertical-align:top;
	padding-top:10px;
	font-size:.5em;
	color:white;
}

#footerlogo img 	{
	width:80%;
	max-width:80px;
	height:auto;
	display:block;
	margin:0 auto;
}

#footerlogo a 	{
	color:#243b4a;
	
}

#footerlogo a:hover	{
	color:white;
}


/**** ABOUT PAGE STYLING ***/

#aboutmiddlecontainer	{
	width:100%;
	min-height:700px;
	box-sizing:border-box;
	margin:0;
	padding:0;
	background-color:white;
	background-image:    url("fh.jpg");
    background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: top center;
	text-align:center;
	margin-top:20px;
	padding-bottom:20px;
	padding-top:20px;
	
}

#about 	{
	width:80%;
	box-sizing:border-box;
	max-width:800px;
	min-height:500px;
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0.8); 
	
	margin:0 auto;
	text-align:left;
	padding:20px;
}

#aboutgallery 	{
	width:100%;
	background-color:black;
	box-sizing:border-box;
	padding:5px;
	text-align:center;
	margin:40px auto;
}

#aboutgallery img 	{
	width:100%;
	height:auto;
}

#aboutgallerylink	{
	display:block;
	max-width:400px;
	margin:5px auto;
	color:#6bbaec;
	font-size:1.2em;
	font-weight:bold;
	background-color:#212121;
	background-color:rgba(255,255,255,0.1);
	
}

#aboutgallerylink:hover	{
	color:white;
}

#aboutfooter	{
	width:70%;
	max-width:200px;
	display:block;
	margin:40px auto 20px auto;
}

/**** SERVICES PAGE STYLING ***/

#servicesmiddlecontainer	{
	width:100%;
	background-color:white;
}

#services 	{
	width:80%;
	box-sizing:border-box;
	max-width:800px;
	min-height:500px;
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0.8);
	margin:0 auto;
	text-align:left;
	padding:20px;
}

#servicesbannercontainer 	{
	position:relative;
}

#fionaservicesbanner	{
	width:100%;
	height:auto;
	
	display:block;
}




#fionabanner	{
	box-sizing:border-box;
	font-family: 'Kanit', sans-serif;
	font-size:2em;
	color:white;
	margin:0;
	padding:0;
	padding-left:20px;
	padding-top:10px;
	font-weight:normal;
	text-align:left;
	line-height:1em;
}

#servicesbannerhead 	{
	font-family: 'Kanit', sans-serif;
	font-size:2em;
	color:white;
	margin:0;
	padding:0;
	text-align:left;
	line-height:1em;
	position:absolute;
	left:20px;
	top:10px;
	font-weight:normal;
}

#servicesbannerhead2 	{
	color:#8bbee5;
	font-size:1.2em;
}

#harrisbanner	{
	color:#8bbee5;
	font-size:1.2em;
}

.servicesbanner	{
	font-size:5em;
	height:160px;
	background-image:url('fiona-harris-services-banner.png');
	background-repeat:no-repeat;
	background-size: contain;
}

.servicesbanner2	{
	font-size:5em;
	height:423px;
	
	background-image:url('fiona-harris-services-banner2.png');
	background-repeat:no-repeat;
	background-size: contain; */
}

#programs	{
	width:100%;
	text-align:center;
	vertical-align:top;
}

#programs h2	{
	margin-top:30px;
	color:black;
	text-align:center;
	
}

.customized 	{
	color:#d44513;
	
}

.trainingprograms	{
	box-sizing:border-box;
	width:32%;
	display:inline-block;
	margin:5px 2px;
	padding:20px 10px;
	text-align:center;
	vertical-align:top;
	background-color:#6bbaec;
}



.programicons	{
	display:block;
	width:50px;
	height:auto;
	margin:0 auto;
	vertical-align:top;
}

.programheadings	{
	margin-bottom:0;
}

#programs h4	{
	margin-top:10px;
	margin-bottom:0;
	color:white;
}

#programs p 	{
	font-size:.8em;
	font-weight:bold;
}

.programlists	{
	list-style-type:none;
	padding:0;
	font-size:.8em;
	font-weight:bold;
	text-align:left;
}

.programlists li	{
	width:100%;
	box-sizing:border-box;
	margin-bottom:10px;
	
}

ul.programlists li:before {
  content: "";
  display:inline-block;
  height:1em;
  width:1em;
  vertical-align:middle;
  background-image:url('arrow.png');
  background-size: contain;
    background-repeat: no-repeat;
}




.listlines	{
	width:80%;
	height:1px;
	background-color:white;
	margin:0 auto 10px auto;
}

#trainingcontact	{
	display:block;
	box-sizing:border-box;
	margin:0 auto 30px auto;
	width:80%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top:10px;
	background-color:#6bbaec;
	height:50px;
	color:white;
	font-size:1.3em;
	letter-spacing:2px;
	font-weight:bold; 
	-webkit-transition: background-color 2s; /* Safari */
    transition: background-color 2s;
	
}

#trainingcontact:hover 	{
	background-color:#243b4a;
	
}

#traindisclaimer	{
	font-size:.9em;
	font-weight:bold;
	font-style:italic;
	color:#243b4a;
}

/****************** GALLERY PAGE STYLING *********************/

#gallerycontainer 	{
	background-color:black;
	background-image:url('fhflogotransparent.png');
	padding-top:30px;
	color:white;
	text-align:center;
	
}

#gallerycontainer h1 	{
	margin-top:0;
	color:white;
}



.galleryboxcontainer 	{
	border-bottom:1px solid white;
	display:inline-block;
	width:20%;
	height:auto;
	margin:30px 5% 30px 5%;
	
	vertical-align:middle;
}

.galleryboxes 	{
	width:100%;
	height:auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
}

.gallerythumbs 	{
	width:100%;
	height:auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.albumheadings	 {
	font-weight:normal;
	font-size:1.2em;
	margin-top:1px;
}



.albumgalleryboxes 	{
	display:inline-block;
	width:30%;
	height:auto;
	margin:30px 1%;
	vertical-align:middle;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#galleryreturn	{
	display:block;
	box-sizing:border-box;
	margin:30px auto 50px auto;
	width:80%;
	max-width:500px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top:10px;
	background-color:#6bbaec;
	height:50px;
	color:white;
	font-size:1.3em;
	letter-spacing:2px;
	font-weight:bold; 
	-webkit-transition: background-color 2s; /* Safari */
    transition: background-color 2s;
}

#galleryreturn:hover 	{
	background-color:#243b4a;
	
}

/****************** CONTACT PAGE STYLING *********************/

#contactcontainer	{
	text-align:center;
	width:80%;
	max-width:800px;
	margin:0 auto;
}

#mailinglistform 	{
	background-color:#6bbaec;
	width:100%;
	margin:30px auto;
	box-sizing:border-box;
	padding:1px 20px 30px 20px;
	text-align:center;
}

.inputlabels	{
	text-align:center;
	display:block;
	margin-bottom:3px;
	margin-top:10px;
	font-weight:bold;
	font-size:.9em;
}

.inputboxes	{
	display:block;
	margin:0 auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:none;
	box-shadow:none;
	height:30px;
	width:90%;
	max-width:300px;
	padding:0 5px;
	color:#243b4a;
	font-weight:bold;
	font-style:italic;
}

#yourmessage	{
	display:block;
	margin:0 auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:none;
	box-shadow:none;
	height:100px;
	width:90%;
	max-width:300px;
	padding:5px;
	color:#243b4a;
	font-weight:bold;
	font-style:italic;
	resize:none;
}

.error	 {
	display:block;
	color:#990000;
	font-size:.8em;
	font-weight:bold;
}

#doublechecklabel	{
	display:none;
}

#doublecheck	{
	display:none;
}

#submitbutton {
	height:33px;
	width:200px;
	
	background-color:#243b4a;
	border:none;
	
	box-sizing:border-box;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	
	color:white;
	font-weight:bold;
	font-size:1.1em;
	-webkit-transition: color .5s, background-color .5s, border .5s; /* Safari */
    transition:  background-color .5s, border .5s;
}

#submitbutton:hover	{
	cursor:pointer;
	background-color:#35566c;
	
}




/******************** TESTIMONIALS PAGE STYLING *************************/

#fulltestimonialscontainer	{
	width:80%;
	max-width:800px;
	margin:0 auto;
	padding-top:20px;
	text-align:left;
}

#testintro 	{
	display:block;
	width:100%;
	margin:20px auto 20px auto;
	color:#243b4a;
	font-weight:bold;
	font-style:italic;
}

.testimonialcontainers	{
	width:100%;
	max-width:800px;
	box-sizing:border-box;
	background-color:#6bbaec;
	margin:30px auto;
	padding:20px;
	-webkit-box-shadow: 0px 0px 15px 2px rgba(163,163,163,0.61);
	-moz-box-shadow: 0px 0px 15px 2px rgba(163,163,163,0.61);
	box-shadow: 0px 0px 15px 2px rgba(163,163,163,0.61);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:white;
	font-weight:bold;
}


.testimonialheadings	{
	color:#243b4a;
	margin:0;
}


/**************************************************************************** Styling for screens 1024px and less in width *************************************************************************/

@media screen and (max-width: 1024px){
	
#logo 	{
	width:20%;
}

#navbar	{
	width:79%;
}
	
#desktopnavlist a 	{
	font-size:1.1em;
}

.cycle-slideshow {
	width:90%;
	display:inline-block;
	position:relative;
	z-index:0;
}	

.banner 	{
	width:100%;
	margin-left:0;
}

.bannertext p	{
	font-size:.8em;
	
}

.bannertext a 	{
	height:auto;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

#cutout	{
	display:none;
}
	
#testcontainer	{
	width:38%;
	margin-left:3%;
}

#testcontent a 	{
	margin-left:40%;
}

#socialcontainer	{
	width:55%;
	margin-left:2%;
	padding-left:20px;
	padding-right:20px;
}

#testcontainer h2 	{
	width:75%;
	max-width:175px;
}

/**** SERVICES PAGE STYLING ***/

.servicesbanner	{
	height:140px;
}



	
}

/**************************************************************************** Styling for screens 768px and less in width *************************************************************************/

@media screen and (max-width: 768px){
	
#logo 	{
	width:33%;
}
	
#desktopnav	{
	display:none;
}

#navbar	{
	display:none;
}
	
#mobilebutton	{
	position:absolute;
	bottom:10px;
	right:20px;
	display:inline-block;
	height:24px;
	width:30px;
	background: url('../images/menu-icon.png') no-repeat center center; 
	
}

#mobilebutton:hover 	{
	cursor:pointer;
}

#mobilenavlist	{
	list-style-type:none;
	position:absolute;
	z-index:100;
	right:0px;
	margin:0;
	padding:0;
	
	width:180px;
	
		
	background-color:#35566c;
	background-color:rgba(53, 86, 108, 0.7);
	text-align:right;
}

#mobilenavlist li {
	display:block;
	box-sizing:border-box;
	padding-top:12px;
	padding-right:20px;
	height:40px;
	border-bottom:1px solid #cdc8b1;
	-webkit-transition: background-color .5s; /* Safari */
    transition: background-color .5s;
}

#mobilenavlist li:hover 	{
	background-color:#4e7f9f;
}

#mobilenavlist a {
	color:white;
}

#mobilenavlist a:hover 	{
	color:#cdc8b1;
}

.cycle-slideshow {
	width:100%;
	display:inline-block;
	position:relative;
	z-index:0;
}

.banner	{
	width:100%;
	padding-left:10px;
	padding-right:10px;
}

.bannerimages 	{
	width:60%;
}

.bannertext	{
	width:35%;
}

#middlecontainer	{
	padding-left:0;
	text-align:center;
}

#intro 	{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	
	
}

#purpleline	{
	display:block;
}

#fiona 	{
	text-align:center;
	margin:0 auto;
}

#intro p 	{
	text-align:center;
}

.midpicboxes	{
	width:90%;
	padding:20px;
	text-align:center;
	border-left:none;
	vertical-align:top;
	margin-top:0;
	border-bottom:2px solid #995599;
}

#footercontainer	{
	text-align:center;
}

#testcontainer	{
	width:90%;
	min-height:220px;
	margin:0 auto 20px auto;
}

#socialcontainer	{
	width:90%;
	margin:0 auto 20px auto;
	text-align:center;
}

#testcontainer h2 	{
	width:75%;
	max-width:175px;
}

#instafeed 	{
	width:90%;
}

#instafeed p 	{
	text-align:left;
}

#socialicons	{
	width:50%;
	max-width:1000px;
	text-align:center;
	margin-top:20px;
	vertical-align:middle;
	border-right:1px solid white;
	padding-right:20px;
}

#socialicons img 	{
	width:50px;
	height:auto;
	display:inline-block;
	vertical-align:top;
	margin-bottom:0;
}

#blankspace	{
	display:inline-block;
	width:50px;
}



#footerlogo	{
	vertical-align:middle;
}


/**** ABOUT PAGE STYLING ***/

#about {
	text-align:center;
}

/**** SERVICES PAGE STYLING ***/

#services {
	text-align:center;
	width:95%;
}

#fionabanner 	{
	font-size:1.5em;
}

#servicesbannerhead 	{
	font-size:1.7em;
}

.servicesbanner	{
	height:130px;
}	

.trainingprograms	{
	width:45%;
}

#trainone	{
	padding-bottom:80px;
	
}




/*************************** GALLERY STYLING ***********/

.albumheadings	 {
	font-weight:normal;
	font-size:1em;
}

.galleryboxcontainer 	{
	
	width:35%;
	height:auto;
	margin:30px 5% 30px 5%;
	
	vertical-align:top;
}

/*************************** TESTIMONIALS STYLING ***********/


#fulltestimonialscontainer	{
		width:95%;
		text-align:center;
}
	
	
}

/**************************************************************************** Styling for screens 630px and less in width *************************************************************************/

@media screen and (max-width: 630px){
	
	
.servicesbanner	{
	height:100px;
}	

	
	
	
}

/**************************************************************************** Styling for screens 480px and less in width *************************************************************************/

@media screen and (max-width: 480px){

.banner 	{
	text-align:center;
	width:100%;
}

.bannerimages 	{
	width:96%;
}

.bannertext 	{
	margin-top:10px;
	width:90%;
}

#intro 	{
	width:90%;	
}

.midpicboxes 	{
	width:96%;
	
}

#testcontainer	{
	width:96%;
}

#socialcontainer	{
	width:96%;
}

#testcontent a 	{
	margin-left:30%;
}

#instafeed	{
	width:100%;
	border-bottom:1px solid white;
	padding-bottom:20px;
}

#socialicons	{
	width:100%;
	border-right:none;
	border-bottom:1px solid white;
	padding-right:0;
}

#footerlogo 	{
	width:80%;
}

#footercontainer {
	padding-bottom:0;
}

/**** ABOUT PAGE STYLING ***/

#about	{
	width:100%;
}

#aboutgallerylink	{
	font-size:1.1em;
}

/**** SERVICES PAGE STYLING ***/


#services	{
	width:100%;
}

.servicesbanner	{
	height:90px;
}

#fionabanner {
	font-size:1.2em;
}

.trainingprograms	{
	width:90%;
}

#trainone	{
	padding-bottom:0;
	border-right:none;
}

#traintwo 	{
	border-right:none;
}
	

#trainthree	{
	border-top:none;
	
}

#trainingcontact	{
	font-size:1.2em;
}

/*****  GALLERY PAGE STYLING *****/

#gallerycontainer h1 	{
	font-size:1.4em;
}

.galleryboxcontainer 	{
	
	width:40%;
	height:auto;
	margin:30px 3% 30px 3%;
	
	vertical-align:top;
}

/*****  CONTACT PAGE STYLING *****/


#contactcontainer	{
	width:90%;
}
	
	
}